ATTENTION!
PHP-Quick-Arcade is no longer being developed any further beyond security patches.

The download is still provided for those still using the software.

We cannot and will not provide any support for it otherwise.

Thanks for your understanding and for all the great years!
» Downloading PHP-Quick-Arcade...



The latest release of PHP-Quick-Arcade is version 3.0.x Final. Your copy is now downloading. When you get it, please open the readme, upload all the files, and visit /install.php in your browser after it is uploaded. You must have at least PHP4 and MySQL 4.x to use this program.